/**
 * 
 */
package gov.va.med.mediator.client.messagemediator;

/**
 * @author vhaislegberb
 *
 */
public class MediatorClientException
    extends
        RuntimeException
{

    private static final long serialVersionUID = -6545842032926815029L;

    public MediatorClientException( String message, Throwable cause )
    {
        super( message, cause );
    }

}
